/* Basic jQuery Slider essential styles */


ul.bjqs {position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; min-height:568px;}
li.bjqs-slide {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute; color:white; text-decoration:none; padding:0; text-indent:-9999px; width:22px; height:34px; display:block;}

ul.bjqs-controls.v-centered li.bjqs-next a {right:20px; background:url(../img/slider-right.png) no-repeat;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:20px; background:url(../img/slider-left.png) no-repeat;}

ol.bjqs-markers {position:absolute; bottom:20px; list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered {text-align: center;}

ol.bjqs-markers li {
	display:inline-block;
	margin:0 5px;
}
ol.bjqs-markers li a {
	display:inline-block;
	text-indent:-9999px;
	width:10px; height:10px;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ol.bjqs-markers li.active-marker a {
	background:#000 !important;
}


p.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
